

.table-content {
	padding: 20px;
}

.table-content p {
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 1px dotted #cccccc;
}


p.table-slug {
	font-size: 11px;
	color: #44b1d9;
	padding: 0;
	margin-left: 20px;
	display: block;
	line-height: 1em;
}

.table-th {
	background: #262626;
	width: 100%;
	padding: 15px 0px;
	color: #ffffff;
	overflow: hidden;
	text-shadow: none;
	float: left;
}

.table-th h4 {
	margin: 0px 15px 0px 20px;
	font-size: 18px;
	color: #ffffff;
	line-height: 18px;
	display: inline;
	float: left;
}

.table-th {
	font-size: 24px;
	color: #44b1d9;
	font-weight: bold;
	display: inline;
	line-height: 1em;
}

#header-btm {
	background: #e3e3e3;
	width: 100%;
	border-bottom: 1px solid #fff;
	padding: 40px 0px 15px 0px;
	margin-bottom: 30px;
}
h1, h2, h3, h4, h5, h6, h7 {
	font-family: 'Montserrat', sans-serif;
}